#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.2
visibility:           public
id:                   hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
key:                  hls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c9007be97c33c3cf262886ba82388faf
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.2-4elpuOPkLkB88y2nGpt45a
depends:
    Diff-0.4.1-GxxeqJuHncl87iJRFTZxdi
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-1jbG446Poug2vVF1VAEEAQ
    dependent-sum-0.7.1.0-65HuD8WVNv21ONNvTcQ5YM
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    hls-graph-1.5.1.0-AplgsTjvfzo5Xm132IwfZ4
    hslogger-1.3.1.0-3piz6scM647DVCqzt8ZJCN
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT
    lens-aeson-1.2.2-26f0G2G6NBWFJXw1GbULy8
    lsp-1.2.0.1-FbHOy13ZTcCECqtypTj3RA
    opentelemetry-0.8.0-AmcijfyKUgeKLYfOWRyESZ
    optparse-applicative-0.17.0.0-8GMV2oMnHRr69sgTN9Km0U
    process-1.6.13.2 regex-tdfa-1.3.2-9CrtvCFiWxhJgFAcKxpQiq
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

